.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.352000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.120000px;}
.ls3{letter-spacing:1.760000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-4.464000px;}
.ws6{word-spacing:-2.928000px;}
.ws1{word-spacing:-2.592000px;}
.wsa{word-spacing:-1.120000px;}
.wsc{word-spacing:-0.880000px;}
.wsb{word-spacing:-0.560000px;}
.ws0{word-spacing:-0.240000px;}
.ws3{word-spacing:0.000000px;}
.ws9{word-spacing:1.352000px;}
.ws8{word-spacing:8.208000px;}
.ws2{word-spacing:8.304000px;}
.ws4{word-spacing:10.128000px;}
.ws5{word-spacing:19.584000px;}
._2{margin-left:-19.008000px;}
._3{margin-left:-6.672000px;}
._7{margin-left:-5.328000px;}
._5{margin-left:-4.144000px;}
._1{margin-left:-3.120000px;}
._0{margin-left:-1.008000px;}
._4{width:1.352000px;}
._6{width:52.128000px;}
.fc4{color:rgb(233,56,47);}
.fc1{color:rgb(238,49,36);}
.fc0{color:rgb(99,100,102);}
.fc2{color:rgb(88,89,91);}
.fc3{color:rgb(0,0,0);}
.fs4{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:52.000000px;}
.fs5{font-size:56.000000px;}
.fs7{font-size:72.000000px;}
.fs6{font-size:88.000000px;}
.y10{bottom:57.200979px;}
.yd{bottom:59.593791px;}
.yf{bottom:72.197058px;}
.yc{bottom:82.087908px;}
.ye{bottom:87.193136px;}
.yb{bottom:102.707516px;}
.ya{bottom:121.452614px;}
.y0{bottom:150.741830px;}
.y16{bottom:228.846405px;}
.y15{bottom:231.189542px;}
.y14{bottom:255.401961px;}
.y13{bottom:257.745098px;}
.y12{bottom:281.957516px;}
.y11{bottom:284.300654px;}
.y17{bottom:313.199346px;}
.y1b{bottom:437.377810px;}
.y1a{bottom:474.868007px;}
.y19{bottom:512.358203px;}
.y18{bottom:549.848399px;}
.y1c{bottom:602.186275px;}
.y9{bottom:677.947712px;}
.y8{bottom:706.065359px;}
.y7{bottom:734.183007px;}
.y6{bottom:762.300654px;}
.y5{bottom:790.418301px;}
.y4{bottom:818.535948px;}
.y3{bottom:846.653595px;}
.y2{bottom:874.771242px;}
.y1{bottom:902.888889px;}
.y1e{bottom:1004.424837px;}
.y1d{bottom:1037.228758px;}
.h6{height:23.072000px;}
.h4{height:28.840000px;}
.h7{height:33.600000px;}
.h5{height:34.080000px;}
.h2{height:34.608000px;}
.h3{height:37.492000px;}
.h8{height:39.760000px;}
.ha{height:51.120000px;}
.h9{height:61.600000px;}
.h1{height:1030.199346px;}
.h0{height:1237.176471px;}
.w1{width:829.470588px;}
.w0{width:956.000000px;}
.x0{left:83.571895px;}
.x6{left:85.133987px;}
.x2{left:91.382353px;}
.x3{left:194.588176px;}
.x4{left:418.850156px;}
.x1{left:519.060669px;}
.x5{left:583.573954px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.154008pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.955983pt;}
.ls3{letter-spacing:1.502259pt;}
.ws7{word-spacing:-3.810276pt;}
.ws6{word-spacing:-2.499213pt;}
.ws1{word-spacing:-2.212418pt;}
.wsa{word-spacing:-0.955983pt;}
.wsc{word-spacing:-0.751130pt;}
.wsb{word-spacing:-0.477992pt;}
.ws0{word-spacing:-0.204854pt;}
.ws3{word-spacing:0.000000pt;}
.ws9{word-spacing:1.154008pt;}
.ws8{word-spacing:7.005992pt;}
.ws2{word-spacing:7.087933pt;}
.ws4{word-spacing:8.644820pt;}
.ws5{word-spacing:16.716050pt;}
._2{margin-left:-16.224402pt;}
._3{margin-left:-5.694929pt;}
._7{margin-left:-4.547749pt;}
._5{margin-left:-3.537138pt;}
._1{margin-left:-2.663096pt;}
._0{margin-left:-0.860385pt;}
._4{width:1.154008pt;}
._6{width:44.494192pt;}
.fs4{font-size:27.313808pt;}
.fs2{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:44.384937pt;}
.fs5{font-size:47.799163pt;}
.fs7{font-size:61.456067pt;}
.fs6{font-size:75.112971pt;}
.y10{bottom:48.824267pt;}
.yd{bottom:50.866667pt;}
.yf{bottom:61.624267pt;}
.yc{bottom:70.066667pt;}
.ye{bottom:74.424267pt;}
.yb{bottom:87.666667pt;}
.ya{bottom:103.666667pt;}
.y0{bottom:128.666667pt;}
.y16{bottom:195.333333pt;}
.y15{bottom:197.333333pt;}
.y14{bottom:218.000000pt;}
.y13{bottom:220.000000pt;}
.y12{bottom:240.666667pt;}
.y11{bottom:242.666667pt;}
.y17{bottom:267.333333pt;}
.y1b{bottom:373.326667pt;}
.y1a{bottom:405.326667pt;}
.y19{bottom:437.326667pt;}
.y18{bottom:469.326667pt;}
.y1c{bottom:514.000000pt;}
.y9{bottom:578.666667pt;}
.y8{bottom:602.666667pt;}
.y7{bottom:626.666667pt;}
.y6{bottom:650.666667pt;}
.y5{bottom:674.666667pt;}
.y4{bottom:698.666667pt;}
.y3{bottom:722.666667pt;}
.y2{bottom:746.666667pt;}
.y1{bottom:770.666667pt;}
.y1e{bottom:857.333333pt;}
.y1d{bottom:885.333333pt;}
.h6{height:19.693255pt;}
.h4{height:24.616569pt;}
.h7{height:28.679498pt;}
.h5{height:29.089205pt;}
.h2{height:29.539883pt;}
.h3{height:32.001540pt;}
.h8{height:33.937406pt;}
.ha{height:43.633808pt;}
.h9{height:52.579079pt;}
.h1{height:879.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:708.000000pt;}
.w0{width:816.000000pt;}
.x0{left:71.333333pt;}
.x6{left:72.666667pt;}
.x2{left:78.000000pt;}
.x3{left:166.092000pt;}
.x4{left:357.512267pt;}
.x1{left:443.047600pt;}
.x5{left:498.113333pt;}
}
